.home-upcoming-block .home-action-btn {border-color: #ffba08;color: #fff;background: #ffba08}
.home-upcoming-block .home-action-btn:hover {background: #eaab06;border-color: #eaab06}
.home-upcoming-block .home-action-btn:hover:before {background: #ab7d07}
.home-industries-block .home-action-btn {border-color: #963596;color: #fff;background: #963596}
.home-industries-block .home-action-btn:hover {background: #752475;border-color: #752475}
.home-industries-block .home-action-btn:hover:before {background: #400b40}
.home-published-reports-block .home-action-btn {border-color: #00b28f;color: #fff;background: #00b28f}
.home-published-reports-block .home-action-btn:hover {background: #07886e;border-color: #07886e}
.home-published-reports-block .home-action-btn:hover:before {background: #045f4c}
.home-solutions-block .home-action-btn {border-color: #f4f6fa;color: #2f2f2f;background: #f4f6fa}
.home-solutions-block .home-action-btn:hover {background: #e7ebf3;border-color: #e7ebf3;color: #2f2f2f}
.home-solutions-block .home-action-btn:hover:before {background: #b3b3b3}
.home-media-block .home-action-btn {border-color: #f35325;color: #fff;background: #f35325}
.home-media-block .home-action-btn:hover {background: #ce451d;border-color: #ce451d}
.home-media-block .home-action-btn:hover:before {background: #982909}
.home-upcoming-block {background: #05a6f0;}
.home-industries-block {background: #ffba08;}
.home-published-reports-block {background: #963596;}
.home-solutions-block {background: #00b28f;min-height: 100vh;height: auto;padding: 60px 0 0;}
.home-top-reports-block {background: #5f7c8c;}
.home-contact-block {background: #f35325;}
.caption-block h2,.home-media-block .caption-block h3 {text-transform: capitalize;color: #fff;font-size: 2rem;margin-bottom: 0;line-height: normal}
.caption-block h3, .home-media-block .caption-block .lead {color: #fff;font-size: 1rem;text-transform: capitalize;letter-spacing: 1px;line-height: 1.6em;}
.home-media-block .caption-block .lead,.home-media-block .caption-block h2,.home-media-block .caption-block h3 {color: #2f2f2f}
.home-upcoming-item {padding: 10px}
.home-upcoming-item a {color: #fff;font-size: 1rem;transition: all .33s ease;display: block}
.home-upcoming-item a:hover {color: #333}
.home-upcoming-item .pub-date {margin-bottom: 0;font-size: 13px;color: #fff;opacity: .8}
.icon-box-tabs .nav-pills {display: inline-block}
.icon-box-tabs .nav-pills>li>a.active,
.icon-box-tabs .nav-pills>li>a.active:focus,
.icon-box-tabs .nav-pills>li>a.active:hover,
.icon-box-tabs .nav-pills>li>a:hover {color: #fff;background: #fff;box-shadow: 0 18px 35px rgba(0, 0, 0, .15)}
.icon-box-tabs .nav-pills>li>a.active .lnr,
.icon-box-tabs .nav-pills>li>a.active:focus .lnr,
.icon-box-tabs .nav-pills>li>a.active:hover .lnr,
.icon-box-tabs .nav-pills>li>a:hover .lnr {color: #2f2f2f}
.icon-box-tabs .nav>li>a {position: relative;display: block;padding: 15px}
.icon-box-tabs .nav-pills>li {float: left}
.icon-box-tabs .nav-pills>li+li {margin-left: 10px}
.icon-box-tabs .nav-pills>li>a {position: relative;-webkit-transition: all .3s ease;transition: all .3s ease;color: #fff;border-radius: 0;background: rgba(34, 34, 34, .05);border: 1px solid rgba(34, 34, 34, .1)}
.icon-box-tabs .nav-pills>li>a:after {position: absolute;bottom: -10px;left: 50%;width: 0;height: 0;margin-left: -10px;content: "";-webkit-transition: all .3s ease;transition: all .3s ease;opacity: 0;border-width: 10px 10px 0 10px;border-style: solid;border-color: #fff transparent transparent transparent}
.icon-box-tabs .nav-pills>li>a.active:after,
.icon-box-tabs .nav-pills>li>a.active:focus:after,
.icon-box-tabs .nav-pills>li>a.active:hover:after,
.icon-box-tabs .nav-pills>li>a:hover:after {-webkit-transition: all .3s ease;transition: all .3s ease;opacity: 1}
.icon-box-tabs .nav-pills>li>a i {font-size: 36px}
.icon-box-tabs .panel-body {padding: 30px 0}
.icon-box-tabs .tab-pane {color: #2f2f2f;font-size: 1.25rem}
.heading-title {margin-bottom: 100px;text-transform: uppercase;}
.heading-title {position: relative}
.heading-title h3 {padding: 5px 10px;display: inline-block;background: #fff;z-index: 1;position: relative}
.heading-title-alt {margin-bottom: 50px}
.heading-title-alt h3 {color: #2f2f2f}
.heading-title span,.heading-title-alt span {letter-spacing: 2px;color: #333;font-size: 14px}
.heading-title-alt.dark span,.heading-title.dark span {letter-spacing: 3px;color: #fff;font-size: 14px}
.heading-title-alt {margin-bottom: 30px}

.feature-bg-box,.feature-bg-box:hover .icon,.top-market-report-item:hover .icon {-webkit-transition: all .3s ease;transition: all .3s ease}
.feature-bg-box .icon,.top-market-report-item .icon {position: absolute;top: -36px;left: 50%;width: 72px;height: 72px;margin-left: -36px;text-align: center;border-radius: 50%;background: #fff;box-shadow: 0 0 0 5px #a0aa95;line-height: 72px}
.featured-item.feature-bg-box .icon i,.top-market-report-item .icon i {color: #808184;font-size: 3rem;line-height: 80px}
.home-published-reports-block .featured-item,.top-market-report-item {background: 0 0;margin-top: 45px;padding: 20px 15px;float: left;width: 50%;text-align: center}
.home-published-reports-block .featured-item{width: 100%;margin-top: 30px;}
.home-published-reports-block .featured-item a {color: #fff;display: block;position: relative}
.cat-related-report-item a:before,.home-published-reports-block .featured-item a:before,
.top-market-report-item a:before {transition: all .4s;position: absolute;content: "";width: 100%;height: 50%;left: 50%;margin-left: -50%;top: 25%;border-color: rgba(255, 255, 255, 0);border-style: solid;border-width: 0 2px;z-index: -1}
.cat-related-report-item a:after,.home-published-reports-block .featured-item a:after,
.top-market-report-item a:after {transition: all .4s;position: absolute;content: "";width: 50%;height: 100%;left: 50%;margin-left: -25%;top: 0;border-color: rgba(255, 255, 255, 0);border-style: solid;border-width: 2px 0;z-index: -1}
.cat-related-report-item a:hover:after,.home-published-reports-block .featured-item a:hover:after,
.top-market-report-item a:hover:after {width: 100%;margin-left: -50%;border-color: #f1f1f1}
.cat-related-report-item a:hover:before,.home-published-reports-block .featured-item a:hover:before,.top-market-report-item a:hover:before {height: 100%;top: 0;border-color: #f1f1f1}
.featured-item .icon {padding: 0 0 30px 0;color: #fff}
.featured-item .icon img {width: 40px;height: auto}
.featured-item .icon i {font-size: 36px}
.featured-item .title h4 {margin-bottom: 20px;letter-spacing: 1px;font-weight: 400;font-size: 1rem;color: #fff}
.featured-item .desc {color: #fff;font-size: 1rem}
.featured-item.border-box {margin-bottom: -1px;margin-left: -1px;padding: 50px;border: 1px solid #f2f2f2}
.featured-item.border-box:hover {color: #7e7e7e;border: 1px solid transparent;background: #222}
.featured-item.border-box:hover h4 {color: #fff}
.featured-item.border-box,.featured-item.border-box .icon i,.featured-item.border-box h4,.featured-item.border-box:hover,.featured-item.border-box:hover .icon i,.featured-item.border-box:hover h4 {-webkit-transition: all .3s ease;transition: all .3s ease}
.feature-bg-box .title {display: inline-block;margin-top: 60px}
.timeline {position: relative}
.timeline::before {content: '';background: #c5cae9;width: 5px;height: calc(100% + 30px);position: absolute;left: 50%;transform: translateX(-50%)}
.timeline-item {width: 100%;margin-bottom: 30px}
.timeline-item:nth-child(even) .timeline-content {float: right;padding: 15px}
.timeline-item:nth-child(even) .timeline-content .date {right: auto;left: 0}
.timeline-item:nth-child(even) .timeline-content::after {content: '';position: absolute;border-style: solid;width: 0;height: 0;top: 30px;left: -15px;border-width: 10px 15px 10px 0;border-color: transparent #f5f5f5 transparent transparent}
.timeline-item::after {content: '';display: block;clear: both}
.timeline-content {position: relative;width: 45%;padding: 15px;border-radius: 4px;background: #f5f5f5;box-shadow: 0 20px 25px -15px rgba(0, 0, 0, .3);font-size: 14px}
.timeline-content::after {content: '';position: absolute;border-style: solid;width: 0;height: 0;top: 30px;right: -15px;border-width: 10px 0 10px 15px;border-color: transparent transparent transparent #f5f5f5}
.timeline-content h2 {font-size: 15px !important;color: #2f2f2f;text-transform: none;font-weight: 600;margin-bottom: .25rem}
.timeline-img {width: 30px;height: 30px;background: #3f51b5;border-radius: 50%;position: absolute;left: 50%;margin-top: 25px;margin-left: -15px}
.post-list .post-single .post-desk a.author,.post-single .post-cat li,.post-single .post-desk,.post-single .post-desk .date,.post-single .post-img {position: relative}
.post-sub-title {font-size: 16px}
.post-single .post-desk .date {float: left;width: 100%;height: auto;margin-right: 0;margin-bottom: 15px;padding-top: 0;letter-spacing: 2px;text-transform: uppercase;color: #7e7e7e;background: 0 0;font-size: 11px}
.post-single .post-desk .date:after {position: absolute;top: 22px;left: 0;width: 60px;height: 1px;content: "";background: #222}
.post-single .post-cat {padding: 0;list-style: none}
.post-single .post-cat li {display: inline-block;margin-right: 10px}
.post-single .post-cat li {color: #909090;font-size: 12px}
.post-single .post-cat li:after {content: ","}
.post-single .post-cat li:last-child:after {display: none}
.home-media-block .post-grid .post-single {float: left;width: 100%}
.home-media-block .post-single h3 {font-size: .9rem !important;margin-bottom: 0;color: #2f2f2f;font-weight: 400}
.home-media-block .post-single h3 a {color: #2f2f2f}
.home-main-pr-block {position: absolute;width: 50%;text-align: center;padding-top: 30px;height: 100%;overflow: hidden}
.home-main-pr-item {position: absolute;width: 250px;-webkit-animation-duration: 1.1s;animation-duration: 1.1s;-webkit-animation-fill-mode: forwards;animation-fill-mode: forwards;-webkit-animation-iteration-count: 1;animation-iteration-count: 1;-webkit-animation-timing-function: cubic-bezier(.86, 0, .07, 1);animation-timing-function: cubic-bezier(.86, 0, .07, 1);left: 50%;top: 0;transform: translate(-75%, -15%);-webkit-tranform: translate(-75%, -15%);z-index: 2}
.home-main-pr-item a {display: block;transition: all .33s ease}
.home-main-pr-item .home-main-pr-content {position: absolute}
.home-main-pr-item a:hover .lead {color: #f35325}
.top-market-report-item {width: 100%;margin-top: 0;text-align: left;margin-bottom: 15px;padding: 0}
.top-market-report-item a {color: #fff;display: block;position: relative;font-size: 1rem}
.top-market-report-item a h4 {font-size: 1rem;padding: 0 20px 0 48px;min-height: 68px;display: flex;flex-direction: column;justify-content: center}
.top-market-report-item .icon {width: 48px;height: 48px;line-height: 48px;left: 16px;top: 10px}
.top-market-report-item a:before {width: 100%;left: 0;margin-left: 0}
.top-market-report-item a:after {height: 100%;top: 0}
.fun-factor {float: left;width: 20%;padding: 15px;color: #fff}
.fun-factor .h1 {font-size: 2rem}
.fun-factor span {font-size: 12px}
.fun-factor .icon {float: left;margin-top: 10px}
.fun-factor .icon i {color: #fff;font-size: 36px}
.fun-factor .fun-info {padding-left: 75px}
.fun-factor .fun-info span {display: block;letter-spacing: 1px;text-transform: uppercase}
.fun-factor .fun-info h1,.fun-factor .fun-info h2,.fun-factor .fun-info h3,.fun-factor .fun-info h4,.fun-factor .fun-info h5,.fun-factor .fun-info h6 {margin-bottom: 0;color: #222;font-weight: 400}
.fun-factor .fun-info {position: relative}
.fun-factor .fun-info:before {position: absolute;top: 0;left: 50px;width: 1px;height: 80px;content: "";-webkit-transform: rotate(30deg);-ms-transform: rotate(30deg);transform: rotate(30deg);background: rgba(0, 0, 0, .2)}
.fun-factor-parallax {height: auto;background-image: url(../images/11.jpg);background-repeat: repeat;background-attachment: fixed;background-position: center;background-size: cover}
.line-divider {padding-top: 30px;padding-bottom: 30px}
.line-divider hr {width: 50%;height: 1px;margin-left: auto;margin-right: auto;border: 0;background: rgba(255, 255, 255, .1);box-shadow: 0 1px 1px rgba(255, 255, 255, .2)}

.home-fixed-navigation {position: fixed;z-index: 4;right: 15px;bottom: 15%}
.home-fixed-navigation li {margin-bottom: 4px;position: relative}
.home-fixed-navigation li a.sticky-nav-tab {color: #102d5e;display: block;text-align: right;text-transform: uppercase}
.home-fixed-navigation li label {vertical-align: bottom;margin-bottom: 0;cursor: pointer}
.home-fixed-navigation li a.sticky-nav-tab .circle {transition: all .33s ease;width: 3px;height: 30px;border: 1px solid #2f2f2f;border-radius: 3px;background: #2f2f2f}
.home-fixed-navigation li a.sticky-nav-tab .title {background: rgba(4, 58, 91, .6);position: absolute;right: 3px;width: 100px;padding: 6px 3px;font-size: 12px;text-transform: capitalize;text-align: left;height: 30px;opacity: 0;transition: all .33s ease}
.home-fixed-navigation li a.sticky-nav-tab .title:after {content: '';width: 15px;height: 1px;background: #e2a330;display: block;right: 0;top: 50%;position: absolute}
.home-fixed-navigation li a.sticky-nav-tab.active .circle,.home-fixed-navigation li a.sticky-nav-tab:hover .circle {background: 0 0}
.home-fixed-navigation li a.sticky-nav-tab.active .title,.home-fixed-navigation li a.sticky-nav-tab:hover .title {opacity: 1;color: #fff}
.home-fixed-navigation li a.sticky-nav-tab.active {color: #fff}
.sticky-nav-tab.active {color: #fff}


@media all and (min-width:1200px) {
.caption-block h2 {font-size: 2.25rem}
.home-main-pr-block {right: 0}
.home-main-pr-item .home-main-pr-content {top: 22rem;text-align: left;left: 7rem;padding: 15px;width: 216px}
.home-main-pr-item .home-main-pr-content .featured-pr-text {text-transform: capitalize;font-size: 1.15rem;font-weight: 500;letter-spacing: 1px;color: #2f2f2f}
.home-main-pr-item .home-main-pr-content .lead {font-size: 1rem;color: #2f2f2f}
.home-main-pr-item .home-main-pr-content .pub-date {font-size: 13px;color: #7e7e7e}
.home-main-pr-item .home-main-pr-content .desc {color: #333}
.line-divider {padding-top: 60px;padding-bottom: 60px}
}




@font-face{font-family:linearicons;src:url(../fonts/linearicons.ttf) format('truetype');font-weight:400;font-style:normal;font-display:block}[class*=" lnr-"],[class^=lnr-]{font-family:linearicons!important;speak:never;font-style:normal;font-weight:400;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}.lnr-home:before{content:"\e901"}.lnr-apartment:before{content:"\e902"}.lnr-pencil5:before{content:"\e904"}.lnr-database-add:before{content:"\e906"}.lnr-key:before{content:"\e909"}.lnr-envelope:before{content:"\e900"}.lnr-papers:before{content:"\e90b"}.lnr-medal-empty:before{content:"\e90c"}.lnr-trophy2:before{content:"\e90f"}.lnr-headset:before{content:"\e90e"}.lnr-play:before{content:"\e912"}.lnr-library:before{content:"\e93c"}.lnr-contacts:before{content:"\e914"}.lnr-user:before{content:"\e903"}.lnr-users:before{content:"\e915"}.lnr-users-plus:before{content:"\e918"}.lnr-group-work:before{content:"\e91d"}.lnr-weight:before{content:"\e91e"}.lnr-cart:before{content:"\e910"}.lnr-tags:before{content:"\e911"}.lnr-telephone:before{content:"\e90d"}.lnr-phone-wave:before{content:"\e91f"}.lnr-phone-incoming:before{content:"\e923"}.lnr-telephone2:before{content:"\e913"}.lnr-map-marker:before{content:"\e93d"}.lnr-map:before{content:"\e924"}.lnr-calendar-31:before{content:"\e93a"}.lnr-phone:before{content:"\e925"}.lnr-smartphone:before{content:"\e926"}.lnr-lamp:before{content:"\e928"}.lnr-chip:before{content:"\e929"}.lnr-bubble-text:before{content:"\e92a"}.lnr-bubble-user:before{content:"\e92b"}.lnr-quote-open:before{content:"\e93b"}.lnr-heart-pulse:before{content:"\e92c"}.lnr-beaker:before{content:"\e92d"}.lnr-chart-growth:before{content:"\e92e"}.lnr-platter:before{content:"\e92f"}.lnr-rocket:before{content:"\e93e"}.lnr-briefcase:before{content:"\e905"}.lnr-car2:before{content:"\e930"}.lnr-network:before{content:"\e917"}.lnr-smile:before{content:"\e93f"}.lnr-alarm-add2:before{content:"\e932"}.lnr-alarm-check:before{content:"\e933"}.lnr-file-charts:before{content:"\e916"}.lnr-file-stats:before{content:"\e934"}.lnr-file-spreadsheet:before{content:"\e935"}.lnr-magnifier:before{content:"\e920"}.lnr-cross:before{content:"\e921"}.lnr-check:before{content:"\e927"}.lnr-cross2:before{content:"\e907"}.lnr-plus:before{content:"\e919"}.lnr-minus:before{content:"\e91a"}.lnr-chevron-up:before{content:"\e90a"}.lnr-chevron-down:before{content:"\e908"}.lnr-chevron-left:before{content:"\e922"}.lnr-chevron-right:before{content:"\e91b"}.lnr-arrow-up:before{content:"\e931"}.lnr-arrow-down:before{content:"\e940"}.lnr-arrow-left:before{content:"\e941"}.lnr-arrow-right:before{content:"\e938"}.lnr-notification-circle:before{content:"\e91c"}.lnr-chevron-right-circle:before{content:"\e936"}.lnr-play-circle:before{content:"\e939"}.lnr-fingers-victory:before{content:"\e937"}